recovery:
  state:
    round: 798
    hash: "85233ea6e1bf624823e9d064da857d39f21c53810aed1a8c2ec4620a94755fc4f8c6b35ece07996e13c53d5537b9f929"
    timestamp: "2025-10-23T05:52:00.175490817Z"
  bootstrap: null
  package: null
  stream: null
